/**
 * Created by Benny on 12.10.2014.
 */

"use strict";

var TB = TB || {};

TB.Cache =  {
    get : function( key ) {
        return store.get( key );
    },

    set : function ( key, value ) {
        return store.set( key, value );
    },

    clear: function() {
        store.clear();
    },
    getAll : function() {
        return store.getAll();
    }
};